/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:url(../images/bg.png) 0 0 repeat-x #e4f9fc;
	font-family:Myriad Pro;
	}
div,h1,h2,h3,p,ul,li,p,img,span{
	margin:0px;
	padding:0px;
	}
.lf{
	float:left;
	}
.rf{
	float:right;
	}
.clear{
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
	}
.wrapper{
	width:960px;
	margin:0px auto;
	padding:5px 0px;
	}
.head{
	width:960px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	}
.logo1{
	width:260px;
	height:270px;
	background:url(../images/menu.gif) 0 0 repeat-x;
	float:left;
	}
.logo{
	width:240px;
	height:223px;
	margin:10px 0 0 10px;
	}
/* Navigation*/
ul{list-style:none;}
#Menu {
	background:#b1efff;
	width:960px;
	height:40px;
	margin:0px auto;
	}
#Menu > li {
	float: left;
	}
#Menu li a {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	text-decoration: none;
	}
#Menu ul {
	position: absolute;
	display: none;
	z-index: 999;
	}
#Menu ul li a {
	width: 180px;
	}
#Menu li:hover ul.sub {
	display: block; 
	}

#Menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;

	}
#Menu > li > a {
	color: #3a7999;
	}
#Menu > li:hover > a {
	color: #fff;
	background:#3a7999;
	}
#Menu > li > a.active {
	color: #fff;
	background:#3a7999;
	}
#Menu ul {
	background:#3a7999;
	}
#Menu ul li a {
	color: #fff;
	background:#3a7999;
	font-size:13px;
	height:27px;
	line-height:27px;
	font-weight:bold;
	}
#Menu ul li:hover a {
	color:#fff;
	background:#3bc0c0;
	}
.banner{
	width:680px;
	height:250px;
	border:10px solid #fff;
	overflow:hidden;
	float:right;
	box-shadow: 0 2px 5px #030303;
	-moz-box-shadow: 0 2px 5px #030303;
	-webkit-box-shadow: 0 2px 5px #030303;
	}
.body{
	width:960px;
	margin:15px 0px;
	padding:0px;
	}
.grid{
	width:100%;
	}
.grid1{
	width:90%;
	padding:5%;
	}
.grid2{
	width:290px;
	padding:5px 15px;
	}
.grid2 ul{
		list-style:none;
		padding:0px;
		margin:0px;
}
.grid2 ul li{
	float:left;
	margin:10px 11px;
}
.grid3{
	width:580px;
	}
.mr11{
	margin-left:100px;
	}
.mr1{
	margin-top:10px;
	}
.bg{
	background:url(../images/bg1.gif) 0 0 repeat-y;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	}
.bg1{
	background:url(../images/ico1.png) 0 center no-repeat;
	}
.bg2{
	background:url(../images/ico2.png) 0 center no-repeat;
	}
.bg3{
	background:url(../images/ico3.png) 0 center no-repeat;
	}
.bg4{
	background:url(../images/body.gif) 0 0 repeat-x #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
h3{
	font-size:20px;
	font-weight:normal;
	color:#fff;
	line-height:25px;
	}
h2{
	font-size:24px;
	font-weight:normal;
	color:#606f82;
	line-height:30px;
	margin-bottom:15px;
	margin-left:15px;
	}
p{
	font-size:14px;
	font-weight:normal;
	color:#545e68;
	line-height:18px;
	text-align:justify;
	}
h1 span{
	color:#fff;
	line-height:90px;
	font-style:normal;
	font-size:30px;
	}
p img{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	box-shadow: 0 0 10px #030303;
	-moz-box-shadow:0 0 10px #030303;
	-webkit-box-shadow:0 0 10px #030303;
	border:solid 5px #fff;
	}
.fx{
	box-shadow: 0 0 15px #030303;
	-moz-box-shadow:0 0 15px #030303;
	-webkit-box-shadow:0 0 15px #030303;
	border:solid 5px #fff;
	}
h1{
	font-size:30px;
	font-weight:normal;
	color:#606f82;
	line-height:25px;
	margin-bottom:15px;
	margin-left:15px;
	font-style:italic;
	}
.more{
	width:80px;
	height:30px;
	text-align:center;
	float:right;
	margin:10px;
	background:#e27725;
	}
.more a{
	font-size:13px;
	line-height:30px;
	color:#fff;
	display:block;
	text-decoration:none;
	}
.more a:hover{
	background:#39adac ;
	}
.list{
	width:95%;
	margin:10px auto;
	}
.list ul{
	list-style:none;
	}
.list ul li{
	background:url(../images/but.png) 0 center no-repeat;
	padding:10px 30px;
	border-bottom:dashed 1px #CCCCCC;
	}
.list ul li a{
	font-size:12px;
	line-height:10px;
	color:#606f82;
	text-decoration:none;
	}
.list ul li a:hover{
	color:#e27725;
	}
/**********FOOTER CSS***********/
.footer{
	width:100%;
	background:#8fb2ca;
	margin-top:20px;
	}

.footer ul{
	width:280px;
	float:left;
	color:#e27725;
	padding:0px 20px;
}
.footer ul li{
	margin:5px 0px;
	background:url(../images/arrow.png) left center no-repeat; 
	padding-left:25px;
}
.footer ul li a{
	font-size:14px;
	line-height:15px;
	font-weight:normal;
	text-decoration:none;
	color:#fff;
}
.footer ul li a:hover{
	font-size:16px;
}
.fooet-bot{
	width:100%;
	background:url(../images/footer.gif) 0 bottom repeat-x;
	height:50px;
}
.foot-wrap{
		width:960px;
		padding:0px;
		margin:0px auto;
}
.foot-wrap a{
	color:#fff;
	text-decoration:none;
}
.fooet-bot span{
	color:#fff;
	line-height:50px;
}

/**********************************************************************************************/
/*****************************************SAJAL CSS********************************************/
/**********************************************************************************************/
.img-thumbnail{
	display:inline-block;
	height:155px;
	max-width:155px;
	padding:5px;
	line-height:1.428571429;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:4px;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out
}

.team_wrap {
     width: auto;
     margin: 0 auto;
	 min-height:180px;
}
.team_wrap h1,h2,h3{
	color:#09C;
}
.team_left, .team_right{
    float: left;
}
.team_left {
     width: 25%;
}
.team_right {
     width: 75%;
	 color:#006;
}
.img_gallery{
	width:680px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-bottom:15px;
	box-shadow: 0 2px 5px #030303;
	-moz-box-shadow: 0 2px 5px #030303;
	-webkit-box-shadow: 0 2px 5px #030303;
}
.map{
	width:100%;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-bottom:15px;
	box-shadow: 0 2px 5px #030303;
	-moz-box-shadow: 0 2px 5px #030303;
	-webkit-box-shadow: 0 2px 5px #030303;
}
.map img{
	width:100%;
	height:200px;
}
.form-control:-moz-placeholder{
	color:#999
}
.form-control::-moz-placeholder{
	color:#999
}
.form-control:-ms-input-placeholder{
	color:#999
}
.form-control::-webkit-input-placeholder{
	color:#999
}
.form-control{
	display:block;
	width:100%;
	height:auto;
	padding:6px 12px;
	font-size:14px;
	line-height:1.428571429;
	color:#555;
	vertical-align:middle;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.form-control:focus{
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)
}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{
	cursor:not-allowed;
	background-color:#eee
}
textarea.form-control{
	height:auto
}
.form-group{
	margin-bottom:15px
}
.radio,.checkbox{
	display:block;
	min-height:20px;
	padding-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	vertical-align:middle
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, input {
    line-height: normal;
}
.form-group{
	margin-bottom:15px;
}

label{
	display:inline-block;
	margin-bottom:5px;
	font-weight:bold
}
.contact {
     width: auto;
     margin: 0 auto;
	 min-height:180px;
}
.contact-left, .contact-right{
    float: left;
	color:#006;
}
.contact-left {
     width: 50%; 	 
}
.contact-right {
     width: 50%;
}
.box-shadow {
	box-shadow: 0 2px 5px #030303;
	-moz-box-shadow: 0 2px 5px #030303;
	-webkit-box-shadow: 0 2px 5px #030303;
}
.styled-button-6 {
	background:#f78096;
	background: -moz-linear-gradient(top,#f78096 0%,#f56778 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f78096),color-stop(100%,#f56778));
	background: -webkit-linear-gradient(top,#f78096 0%,#f56778 100%);
	background: -o-linear-gradient(top,#f78096 0%,#f56778 100%);
	background: -ms-linear-gradient(top,#f78096 0%,#f56778 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f78096',endColorstr='#f78096',GradientType=0);
	padding:5px 4px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ae4553
}
.break{
	text-align:center;
	padding-bottom:20px;
}
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.btn-frm{
	float:left;
	margin-left:5px;
	margin-right:5px;
}
/* Gradient transparent - color - transparent */
		
hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
